Subject: [IPFIX] IEs re-ordering in an Aggregator

From: Benoit Claise <[email-masked]>
Date: Thu, 29 Mar 2012 18:45:25 +0200

Dear all,

One more point for the issue discussed today in the working: the 
re-ordering in aggregator.
RFC5101:

    The order of the Scope Fields, as defined in the Options
    Template Record, is irrelevant in this case.  However, if the order
    of the Scope Fields in the Options Template Record is relevant, the
    order of the Scope Fields MUST be used.  For example, if the first
    scope defines the filtering function, while the second scope defines
    the sampling function, the order of the scope is important.

We should maybe address the order of the scoped IEs separately.

Regards, Benoit.